<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh3450m000" xml:lang="es">
   <Header>
      <Title>Listar historia de avisos de expedición (whinh3450m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilice esta sesión para listar los datos históricos del <Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">aviso de expedición anticipada</Link>. Puede seleccionar:</ListIntro>
            <ListItem>La historia de cabeceras del listado.</ListItem>
            <ListItem>La información de línea del listado y especificar un rango de artículos sobre los que se confeccionará el listado.</ListItem>
         </List>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="text">
         <Header>
            <Title>Texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN lista el texto para la cabecera de ASN.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="packstr">
         <Header>
            <Title>Embalaje principal</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN lista la información del embalaje principal.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="routing">
         <Header>
            <Title>Rutas</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN lista la información de rutas para la cabecera de ASN.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="asn.ref">
         <Header>
            <Title>Referencias</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN lista la información de referencia de ASN.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="line">
         <Header>
            <Title>Líneas</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN lista la historia de líneas individual.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.load">
         <Header>
            <Title>Estructura de carga de artículos</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN lista la historia de estructura de carga de artículos.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="serial">
         <Header>
            <Title>Lotes y números de serie de línea ASN</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN lista los números de serie para las líneas ASN seleccionadas.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>